/*
 Theme Name:   Snowball Theme
 Theme URI:    http://blueowlcreative.com/wp/fortuna/
 Description:  "Slick" website styling by Aryon & Seth. Two dads on a WordPress quest. Contact aryon@swoopnow.com with questions, concerns and high fives.
 Author:       Aryon Hopkins & Seth
 Template:     fortuna
 Version:      0.1
*/


#banner_badges{
	margin-top:200px !important;
}

header#header{
	background-color: #000000;
}

#header.scrolled{
 background-color: #000000;
}

#footer.footer_light p {
    font-size: 20px;
}

header#header img{
	max-height: 90%;
}


#menu {
    float: left;
	margin: 0 0 0 20px;
}


#menu > ul > li > a {
	font-weight: 600 !important;
    padding: 0px 15px 0px 15px !important;
}


#menu > ul > li#menu-item-30828 > a {
	background-color: #F03479;
    display: inline !important;
    border-radius: 5px;
    padding: 10px 15px !important;
}


#mobile_menu > ul > li.menu-item-30828 a {
	background-color: #F03479;
	color: #000;
	text-shadow: none;
}

header.sticky_header  .container {
	width: inherit;	
	max-width: 1200px;
}



#menu {
	-webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

#menu ul {
	display: flex; 
}

li#menu-item-30826 {
	margin-right: auto;
}

.custom_menu_4.main_menu_underline_effect {
    display: flex;
}

#menu > ul > li > a {
	font-size: 16px;
}



/* CTA Bloog Sidebar Top */

.inside-right-sidebar {
    position: fixed;
    width: 300px;
	z-index: 1;
}
/*
#footer {
    z-index: 2;
}
*/

#text-11 {
    background: #fafafa;
}

#text-11 {
    background: #eaf4f4;
	padding: 20px 20px 0;
}

#text-11 .boc_heading.bgr_dotted {
	background: none;
	font-size: 22px;
    line-height: 30px;
	margin-bottom: 6px;
}

#text-11 .boc_heading.bgr_dotted span {
	background: none;
}

#text-11 .button { 
margin-bottom: 0;
}

/* Fortuna overrides */

.uvc-seperator-3026411859069 .ult-main-seperator-inner, .bottom_seperator .uvc-svg-triangle {
    display: none;
}

.button.btn_small_stretched.icon_pos_before i.icon, .btn_medium_stretched.icon_pos_before i.icon, .btn_large_stretched.icon_pos_before i.icon, .btn_huge_stretched.icon_pos_before i.icon {
    margin: 0px 2px 0 0em;
}

.button.btn_medium_stretched, a.btn_medium_stretched {
    padding-right: 10px;
    padding-left: 10px;
}

.button.btn_huge_stretched, button.btn_huge_stretched, a.btn_huge_stretched, input[type="submit"].btn_huge_stretched, input[type="reset"].btn_huge_stretched, input[type="button"].btn_huge_stretched {
    padding: 18px 18px;
}

.vc_custom_1591190429344 {
    padding-top: 0px !important;
}

/* Universal styling starting with mobile */
h1 {
	font-size: 28px;
}

h2 {
	font-size: 20px;
}

.home-section-top {
	margin-top: 20px;
}

.vc-section {
	margin-bottom: 0;
}

.vc-section .designbuild {
}

/* This didn't work (yet). - Aryon 
#pricing-columns-are-the-worst .wpb_column {
	min-height: 600px;
} */


#pricing-columns-are-the-worst h2 {
    font-size: 28px;
}

#pricing-columns-are-the-worst .header-premium-auction h2 {
    font-size: 20px;
	padding: 5px 0;
}

.let-us-help {
		padding: 0 0 0 20px;
}

.let-us-help h2 {
	max-width: 400px;
    margin: 0 auto;
}

.let-us-help-image {
	margin: 0;
}

.let-us-help .wpb_single_image img {
    max-width: 77%;
}

.let-us-help p {
    max-width: 397px;
    margin: 0 auto;
}

/* .laura-likes-fuschia {
	background: #e31667 !important;
	padding: 5px;
} */

/* CUSTOM RESPONSIVE STYLE additions */

	@media only screen and (min-width: 1280px) {}

	@media only screen and (min-width: 1018px){}

    @media only screen and (min-width: 768px) and (max-width: 1280px) {}

	/* Tablet and Desktop - anything above mobile */
    @media (min-width: 576px) {
	
		h1 {
			font-size: 55px;
		}

		h1.pricing-header {
			font-size: 45px;
		}

		h2 {
		font-size: 35px;
		}

		.home-section-top {
			margin-top: 50px;
		}

		.vc-section {
		margin-bottom: 20px;
		}

		.vc-section .designbuild {
		}

	}

	/* Mobile */
    @media (max-width: 576px) {

		.let-us-help {
			margin: 50px 0 0 0;
			padding: 0px;
		}
		
		.let-us-help .button.btn_medium_stretched, .let-us-help a.btn_medium_stretched {
			font-size: 11px;
			padding: 12px;
		}
		
	}

